﻿.iosSliderDemo {
    clear: both;
    width: 100%;
    padding: 0 0 380px;
    position: relative;
}

.fluidHeight {
    position: absolute;
    width: 100%;
    height: 362px;
}

.sliderContainer {
    height: 100%;
    height: 362px;
    padding: 0 0;
}

.iosSlider {
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.iosSlider .slider {
    width: 100%;
    height: 100%;
}

.iosSlider .slider .item {
    width: 100%;
    max-width: 1380px;
    height: 100%;
    padding: 0 0 0 0;
    text-align: center;
}

.iosSlider .slider .item .inner {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0 auto;
    height: 100%;
    /*box-shadow: 0 0 0px 0px #000;*/
    /*background-position: 50% 0;*/
    background-repeat: no-repeat;
}

.iosSlider .slider .item .inner a {
    display: block;
    max-width: 1380px;
    height: 362px;
    margin: 0 auto;
}

.iosSlider .slider .item .inner .text1 {
    opacity: 0;
    filter: alpha(opacity=0);
    background: none repeat scroll 0 0 #000000;
    position: absolute;
    bottom: 12%;
    padding: 0 12px 0 12px;
    height: 50px;
    text-align: left;
}

.iosSlider .slider .item .inner .text1 span {
    color: #fff;
    font-size: 24px;
    line-height: 50px;
    padding: 0 8px;
    font-family: "Microsoft Yahei";
}

.sliderContainer .slideSelectors {
    position: relative;
    bottom: 30px;
    max-width: 1380px;
    margin: 0 auto;
    z-index: 1;
    height: 11px;
    text-align: center;
}

.sliderContainer .slideSelectors .prev {
    width: 54px;
    height: 54px;
    position: absolute;
    top: -180px;
    left: 20px;
    background: url(../images/ico_arrow.png) no-repeat 0 0;
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.sliderContainer .slideSelectors .prev:hover {
    background-position: 0 -58px;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.sliderContainer .slideSelectors .next {
    width: 54px;
    height: 54px;
    position: absolute;
    top: -180px;
    right: 20px;
    background: url(../images/ico_arrow.png) no-repeat -54px 0;
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.sliderContainer .slideSelectors .next:hover {
    background-position: -54px -58px;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.sliderContainer .slideSelectors .item {
    display: inline-block;
    width: 9px;
    height: 9px;
    background: #aaa;
    margin: 1px 1px 1px 11px;
    filter: alpha(opacity=25);
    border-radius: 10px;
}

.sliderContainer .slideSelectors .selected {
    width: 11px;
    height: 11px;
    margin: 0 0 0 10px;
    background: #eee;
    opacity: 1;
    filter: alpha(opacity=100);
    box-shadow: none;
}

.leftbg {
    width: 500px;
    height: 362px;
    position: absolute;
    top: 0;
    background: #fff;
    left: 50%;
    margin-left: -1190px;
    z-index: 99;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.rightbg {
    width: 500px;
    height: 362px;
    position: absolute;
    top: 0;
    background: #fff;
    right: 50%;
    margin-right: -1190px;
    z-index: 99;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.right_d {
    width: 132px;
    height: 12px;
    border-right: 1px solid #545454;
    float: left;
    margin-top: 8px;
    line-height: 12px;
    text-align: center;
}

.right_d a {
    color: #0075b7;
}